/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  's_account_block': {
    width: 16,
    height: 16,
    viewBox: '-50 51 411 411',
    data: '<path pid="0" class="st0" d="M148.4 106.5c-9.9 2.1-17.8 9.4-23.5 17.4-15.6 23.1-14.6 57.4 4 78.5l50.9-85.6-.3-.3c-7.8-8.3-19.8-12.7-31.1-10z"/><path pid="1" d="M48.5 334.5C14.3 357.1-16.2 385.1-43 416c-3.5 3.8-5.7 8.5-7 13.5v11.1c2 10.5 10.7 19.1 21.1 21.4h3.2l77-129.3c-.9.6-1.9 1.2-2.8 1.8zM353.3 415.7c-23.2-26.7-49.2-51.2-77.9-72-28.6-20.7-61.6-38.1-96.6-43.8L147 353.2c20.1-2 40.3 3.9 58.4 12.4 39.7 19.2 73.1 49.1 102.4 81.5 5.1 6.6 11.4 13.1 19.9 14.9h11.7c11.2-2.4 20-12.1 21.5-23.4v-7.2c-1.1-5.8-3.6-11.4-7.6-15.7zM207 253.1c23.7-17.3 38-43.9 42.6-72.3l-43.3 72.8c.2-.1.5-.3.7-.5zM124.9 123.9c5.7-8.1 13.6-15.3 23.5-17.4 11.3-2.7 23.3 1.8 31.1 10l.3.3 28.4-47.7C195 59.2 179.3 52.7 162.8 51h-16c-35.8 4.1-66.3 30.7-78.9 64-18.8 45.8-6.9 104.3 32.3 135.6l28.7-48.2c-18.6-21-19.6-55.4-4-78.5zM39.1 446.4c-12.1-7.2-16-22.9-8.9-35L219.8 92.9c7.2-12.1 22.9-16 35-8.9 12.1 7.2 16 22.9 8.9 35L74 437.6c-7.2 12-22.9 16-34.9 8.8z"/>'
  }
})
